{
  "resilientApp": {
    "emissionFactor": {
      "home": {
        "title": "Fatores de Emissão",
        "refreshListLabel": "Atualizar lista",
        "createLabel": "Criar novo Fator de Emissão",
        "createOrEditLabel": "Criar ou editar Fator de Emissão",
        "notFound": "Nenhum Fator de Emissão encontrado"
      },
      "created": "Um novo Fator de Emissão foi criado com o identificador {{ param }}",
      "updated": "Fator de Emissão com identificador {{ param }} foi actualizado",
      "deleted": "Fator de Emissão com identificador {{ param }} foi eliminado",
      "delete": {
        "question": "Tem a certeza que pretende eliminar o Fator de Emissão {{ id }}?"
      },
      "detail": {
        "title": "Fator de Emissão"
      },
      "id": "ID",
      "year": "Ano",
      "code": "Código",
      "name": "Nome",
      "unit": "Unidade",
      "value": "Valor",
      "source": "Fonte",
      "comments": "Comentários",
      "variableScope": "Âmbito",
      "variableCategory": "Categoria",
      "help": {
        "code": "Unique key, within the year",
        "name": "The name or title for the Emission factor",
        "unit": "The unit of the Emission Factor.",
        "value": "The value of the factor.",
        "source": "The source of the Emission Factor.",
        "comments": "Comments"
      },
      "search": {
        "variableScope": "Filtrar por Âmbito",
        "variableCategory": "Filtrar por Categoria",
        "year": "Filtrar por Ano",
        "code": "Filtrar por Código",
        "name": "Filtrar por Nome",
        "unit": "Filtrar por Unidade"
      }
    }
  }
}
